Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1575551 - [RFE]Add a huge red warning mentioning that custom changes will be removed, unless they are added to custom-hiera into insallation/upgrade guide.
Summary: [RFE]Add a huge red warning mentioning that custom changes will be removed, u...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-07 09:37 UTC by Stefan Nemeth
Modified: 2021-07-08 05:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-21 08:35:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Andrew Dahms 2018-05-15 12:02:55 UTC
Assigning to Melanie for review.


Note You need to log in before you can comment on or make changes to this bug.